## minetest-mod-3d-armor 0.4.7

=== debian/changelog ===
minetest-mod-3d-armor (0.4.7-1) unstable; urgency=medium

  * Initial release. (Closes: #850535)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 11 Jan 2017 23:24:29 +0100
