=== debian/control ===
Source: minetest-mod-3d-armor
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://github.com/stujones11/minetest-3d_armor
Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-3d-armor.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-games/minetest-mod-3d-armor.git

Package: minetest-mod-player-3d-armor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Modpack to add armor and wielded weapons for Minetest
 This Minetest modpack provides the following features:
  - visible player armors ;
  - visible wielded items ;
  - shields ;
  - 3d armor stands.
