## minetest-mod-3d-armor 0.4.9

=== debian/changelog ===
minetest-mod-3d-armor (0.4.9-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 02 May 2017 09:15:02 +0200

minetest-mod-3d-armor (0.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 14 Mar 2017 15:53:49 +0100
