## minetest-mod-3d-armor 0.4.11

=== debian/changelog ===
minetest-mod-3d-armor (0.4.11-2) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (dh compat to 11 and std-ver to 4.1.4)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 09:46:34 +0200

minetest-mod-3d-armor (0.4.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.1.3.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 14 Feb 2018 17:11:38 +0100

minetest-mod-3d-armor (0.4.10-1) unstable; urgency=medium

  * New upstream release. (Closes: #877491)
  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 24 Oct 2017 18:04:03 +0200
