=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: https://github.com/stujones11/minetest-3d_armor
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-3d-armor.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-games/minetest-mod-3d-armor.git
+Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-3d-armor.git
+Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-3d-armor
 
 Package: minetest-mod-player-3d-armor
 Architecture: all
