## minetest-mod-3d-armor 0.4.12

=== debian/changelog ===
minetest-mod-3d-armor (0.4.12-2) unstable; urgency=medium

  * Ship a missing file.
  * Ship the files going with the unified inventory
    (I now package it).
  * Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 10 Jul 2018 10:46:45 +0200

minetest-mod-3d-armor (0.4.12-1) unstable; urgency=medium

  * New upstream release.
  * Use my debian.org mail address.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 14 Jun 2018 07:23:09 +0200
