=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://github.com/stujones11/minetest-3d_armor
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-3d-armor.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-3d-armor
