=== debian/watch ===
version=4
https://github.com/stujones11/minetest-3d_armor/releases .*/version-([\d\.]+).tar.gz
