## minetest-mod-3d-armor 0.4.13

=== debian/changelog ===
minetest-mod-3d-armor (0.4.13-3) unstable; urgency=medium

  * Add Recommends for optional deps (Closes: #960825).
  * Bump std-vers to 4.5.0.
  * Declare d/rules doesn't require root.
  * Add lintian-overrides to declare some .txt files as code.
  * Refresh d/copyright.
  * Bump dh-compat to 13.
  * Update team mailing list address.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 03 Sep 2020 14:02:59 +0200

minetest-mod-3d-armor (0.4.13-2) unstable; urgency=medium

  * Ship locales.
  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.
  * Ship settingtypes.txt.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 09:23:02 +0200

minetest-mod-3d-armor (0.4.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Apr 2019 07:54:53 +0200
