## minetest-mod-3d-armor 0.4.14

=== debian/changelog ===
minetest-mod-3d-armor (0.4.14-3) unstable; urgency=medium

  * Team Upload
  * use canonical email address for team

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 12:46:39 +0100

minetest-mod-3d-armor (0.4.14-2) unstable; urgency=medium

  * Re-upload source-only for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 25 Oct 2021 10:01:45 +0200

minetest-mod-3d-armor (0.4.14-1) unstable; urgency=medium

  * Switch to new upstream homepage.
  * New upstream release.
  * Change the binary package name to better reflect its content.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Sep 2021 08:14:08 +0200

minetest-mod-3d-armor (0.4.13-4) unstable; urgency=medium

  * Bump standards-version to 4.6.0.
  * Drop the lintian override on missing autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Sep 2021 12:11:45 +0200
