=== debian/control ===
Source: minetest-mod-3d-armor
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/minetest-mods/3d_armor
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-3d-armor.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-3d-armor

Package: minetest-mod-3d-armor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Breaks: minetest-mod-player-3d-armor
Replaces: minetest-mod-player-3d-armor
Recommends: minetest-mod-intllib, minetest-mod-unified-inventory
Description: Modpack to add armor and wielded weapons for Minetest
 This Minetest modpack provides the following features:
  - visible player armors ;
  - visible wielded items ;
  - shields ;
  - 3d armor stands.
