=== debian/watch ===
version=4
https://github.com/minetest-mods/3d_armor/tags .*/version-([\d\.]+).tar.gz
